SPRUCH(6)

NAME
spruch - deutsche fortune Sprüche
regeln - Bauernregeln

SYNOPSIS
spruch [-x] [-aefilosw] [-n length] [ -m pattern] [[n%] file/dir/all]
regeln [-iw] [ -m pattern]

BESCHREIBUNG
Die Skripte rufen fortune mit

spruch
    einer deutschen Spruchdatenbank

regeln
    einer Datenbank witziger Bauernregeln

auf, falls die Variable LC_ALL=de_DE gesetzt ist.  Andernfalls wird fortune (6) mit der Standarddatenbank aufgerufen. Durch die Option -x kann die Benutzung der deutschen Sprüche unabhängig von den locale Einstellungen erzwungen werden.

SIEHE AUCH
fortune.en(6)

AUTHOR
Andreas Tille <tille@debian.org>